CVE-2024-3872

CVSS 3.1 Score 3.1 of 10 (low)

Details

Published Apr 16, 2024
CWE ID 400

Summary

CVE-2024-3872 is a vulnerability affecting Mattermost Mobile app versions 2.13.0 and earlier. The vulnerability is caused by the use of a regular expression with polynomial complexity in parsing certain deeplinks. An unauthenticated remote attacker can exploit this vulnerability by sending a long maliciously crafted link, which can freeze or crash the app. The base severity of this vulnerability is rated as LOW, with no impact on integrity or confidentiality, and a low availability impact. The attack vector is through the network, and user interaction is required for exploitation. Mattermost has been notified of this vulnerability but no remediation details are provided in the given information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-3872 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options